### Method

# Gtk ConstraintLayoutremove_guide

#### Declaration [src]

    void
    gtk_constraint_layout_remove_guide (
      GtkConstraintLayout* layout,
      GtkConstraintGuide* guide
    )

#### Description [src]

Removes `guide` from the layout manager, so that it no longer influences the layout.

#### Parameters

`guide`

  Type: `GtkConstraintGuide`

  A `GtkConstraintGuide` object.

  The data is owned by the caller of the method.